
  

  
  

  
  
  
  
    


@layer base {
  
  body, :host {
    /* Color */
    --grey-50: #FAFAFA;
--grey-100: #F5F5F5;
--grey-200: #E5E5E5;
--grey-300: #D4D4D4;
--grey-400: #A3A3A3;
--grey-500: #737373;
--grey-600: #525252;
--grey-700: #404040;
--grey-800: #262626;
--grey-900: #171717;
--red-50: #FEF2F2;
--red-100: #FEE2E2;
--red-200: #FECACA;
--red-300: #FCA5A5;
--red-400: #F87171;
--red-500: #EF4444;
--red-600: #DC2626;
--red-700: #B91C1C;
--red-800: #991B1B;
--red-900: #7F1D1D;
--blue-50: #EFF6FF;
--blue-100: #DBEAFE;
--blue-200: #BFDBFE;
--blue-300: #93C5FD;
--blue-400: #60A5FA;
--blue-500: #3B82F6;
--blue-600: #2563EB;
--blue-700: #1D4ED8;
--blue-800: #1E40AF;
--blue-900: #1E3A8A;
--lime-50: #F7FEE7;
--lime-100: #ECFCCB;
--lime-200: #D9F99D;
--lime-300: #BEF264;
--lime-400: #A3E635;
--lime-500: #84CC16;
--lime-600: #65A30D;
--lime-700: #4D7C0F;
--lime-800: #3F6212;
--lime-900: #365314;
--pink-50: #FDF2F8;
--pink-100: #FCE7F3;
--pink-200: #FBCFE8;
--pink-300: #F9A8D4;
--pink-400: #F472B6;
--pink-500: #EC4899;
--pink-600: #DB2777;
--pink-700: #BE185D;
--pink-800: #9D174D;
--pink-900: #831843;
--teal-50: #F0FDFA;
--teal-100: #CCFBF1;
--teal-200: #99F6E4;
--teal-300: #5EEAD4;
--teal-400: #2DD4BF;
--teal-500: #14B8A6;
--teal-600: #0D9488;
--teal-700: #0F766E;
--teal-800: #115E59;
--teal-900: #134E4A;
--green-50: #ECFDF5;
--green-100: #D1FAE5;
--green-200: #A7F3D0;
--green-300: #6EE7B7;
--green-400: #34D399;
--green-500: #10B981;
--green-600: #059669;
--green-700: #047857;
--green-800: #065F46;
--green-900: #064E3B;
--purple-50: #F5F3FF;
--purple-100: #EDE9FE;
--purple-200: #DDD6FE;
--purple-300: #C4B5FD;
--purple-400: #A78BFA;
--purple-500: #8B5CF6;
--purple-600: #7C3AED;
--purple-700: #6D28D9;
--purple-800: #5B21B6;
--purple-900: #4C1D95;
--yellow-50: #FFFBEB;
--yellow-100: #FEF3C7;
--yellow-200: #FDE68A;
--yellow-300: #FCD34D;
--yellow-400: #FBBF24;
--yellow-500: #F59E0B;
--yellow-600: #D97706;
--yellow-700: #B45309;
--yellow-800: #92400E;
--yellow-900: #78350F;
    /* Fonts */
    --font-sans: 'Inter',sans-serif;

    /* Font size */
    --font-size-xxs: 0.625rem;
--font-size-xs: 0.75rem;
--font-size-sm: 0.875rem;
--font-size-base: 1rem;
--font-size-lg: 1.125rem;
--font-size-xl: 1.25rem;
--font-size-2xl: 1.5rem;
--font-size-3xl: 1.875rem;
--font-size-4xl: 2.25rem;
--font-size-5xl: 3rem;
    /* Font weight */
    --font-weight-thin: 100;
--font-weight-lighter: 200;
--font-weight-light: 300;
--font-weight-regular: 400;
--font-weight-normal: 500;
--font-weight-bold: 700;
--font-weight-semi-bold: 600;
--font-weight-bolder: 800;
--font-weight-black: 900;
    /* Shadows */
    --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
--shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
--shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
--shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .ifPOv {
      row-gap:48px;
      background: #e0e0e0;
      column-gap:48px;
      min-height:100%;
      align-items:center;
      padding-top:64px;
      padding-left:64px;
      padding-right:64px;
      padding-bottom:64px;
      justify-content:center;
    }

    .dFeFF {
      top:0%;
      width:1px;
      height:52.5%;
      position:absolute;
      animation:60s steps(60) var(--delay) infinite normal none running animation-cYKjHD, 1s linear(0 0%, 0.0104 0.5961%, 0.0425 1.2668%, 0.1761 2.7571%, 0.8713 7.7496%, 1.1084 9.8361%, 1.1945 10.8793%, 1.2568 11.9225%, 1.2957 12.9657%, 1.3068 13.4873%, 1.3131 14.0835%, 1.3139 14.3815%, 1.3131 14.6796%, 1.3052 15.4247%, 1.2651 16.9896%, 1.0389 22.2057%, 0.9627 24.3666%, 0.9365 25.4098%, 0.9189 26.3785%, 0.9075 27.3472%, 0.9019 28.3905%, 0.9016 28.9866%, 0.9037 29.7317%, 0.9164 31.3711%, 0.9883 36.6617%, 1.012 38.8227%, 1.0256 40.8346%, 1.0289 41.7288%, 1.0307 42.772%, 1.0303 44.1133%, 1.0264 45.7526%, 1.0035 51.1177%, 0.9963 53.2042%, 0.9921 55.1416%, 0.9904 57.079%, 0.9905 58.5693%, 0.9918 60.2086%, 1.0012 67.6602%, 1.003 71.386%, 0.9991 85.842%, 1.0003 100%)  0ms infinite normal none running animation-blACLn;
      background: var(--red-400);
      box-shadow:0px 0px 20px 2px #00000020;
      transform-origin:center 95%;
    }

    @keyframes animation-blACLn {
        0% {
          transform: rotateZ(-6deg);
        }

        100% {
          transform: rotateZ(0deg);
        }
    }


    @keyframes animation-cYKjHD {
        0% {
          rotate: 0deg;
        }

        100% {
          rotate: 360deg;
        }
    }

    .bsWuGq {
      top:20.2%;
      height:33%;
      background: white;
      box-shadow:0px 0px 20px 0px #00000020;
      border-top-left-radius:99px;
      border-top-right-radius:99px;
      border-bottom-left-radius:99px;
      border-bottom-right-radius:99px;
    }

    .dijqtW {
      width:600px;
      display:flex;
      max-width:100%;
      background:;
      box-shadow: 20px 20px 60px #bebebe,-20px -20px 60px #ffffff;;
      align-items:center;
      padding-top:16px;
      aspect-ratio:1/1;
      padding-left:16px;
      padding-right:16px;
      container-type:inline-size;
      padding-bottom:16px;
      justify-content:flex-start;
      border-top-left-radius:9999px;
      border-top-right-radius:9999px;
      border-bottom-left-radius:9999px;
      border-bottom-right-radius:9999px;
    }

    .BEFTq {
      box-sizing:border-box;
    }

    .eigOTx {
      top:6%;
      width:3px;
      height:48%;
      background: #ffffff;
      box-shadow:0px 0px 20px 0px #00000020;
      border-top-left-radius:99px;
      border-top-right-radius:99px;
      border-bottom-left-radius:99px;
      border-bottom-right-radius:99px;
    }

    .eYwyno {
      color:inherit;
      border-bottom-color:currentcolor;
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .eYwyno.active {
      color:var(--red-500);
    }

    .blQNzI {
      top:50%;
      left:50%;
      width:16px;
      height:16px;
      position:absolute;
      animation:;
      translate:-50% -50% 0;
      background: var(--red-500);
      transform-origin:center center;
      view-transition-name:clock-center;
      border-top-left-radius:99px;
      border-top-right-radius:99px;
      border-bottom-left-radius:99px;
      border-bottom-right-radius:99px;
    }

    .fEyXbU {
      width:3px;
      height:8px;
      rotate:0 0 1 var(--rotate);
      position:absolute;
      background: #bfbfbf;
      transform-origin:center 50cqw;
    }

    .fEyXbU.hour {
      height:16px;
      background: var(--red-500);
    }

    .fqZMwT {
      color:var(--grey-700);
      display:flex;
      row-gap:32px;
      column-gap:32px;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .dghWej {
      width:3px;
      height:calc(100% - 32px);
      position:absolute;
      animation:3600s linear animation-blamKl infinite normal none running var(--delay);
      background:;
      transform-origin:center center;
    }

    @keyframes animation-blamKl {
        0% {
          rotate: 0turn;
        }

        100% {
          rotate: 1turn;
        }
    }

    .bKvymQ {
      color:var(--grey-700);
      display:inline-block;
      font-size:2rem;
    }

    .eODWOp {
      width:5px;
      height:calc(100% - 32px);
      position:absolute;
      animation:86400s linear var(--delay) infinite normal none running animation-cYKjHD;
      background:;
      transform-origin:50% 50%;
      view-transition-name:hour-hand;
    }